How to remove php-horde-compress from Debian 9 (Stretch)